
lang.grades_view_form.title = View students' grades 
lang.grades_view_form.click = Click here 
lang.grades_view_form.help = View one student grades 
lang.grades_view_form.select = Click on a user in the list, then 
lang.grades_view_form.view = to view his or her grades  
lang.grades_view_form.goback = Go Back  
lang.grades_view_form.select_one = You must select one student.  
lang.grades_view_form.select_help = Select one student you want to see his or her grades
  

